<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	$vta_total=0; $vta_total2=0; $vta_total3=0; $vta_total4=0; $vta_total5=0;
 
$q2 = "SELECT `inversionista_id_inver`, nombre, appat, apmat, productos_idprod, sum(cant) as cantidad, `usuarios_ci_idusuarios_ci` FROM `transacciones` join pedido on (pedido.transacciones_idtransacciones=transacciones.idtransacciones) join inversionista on (inversionista.id_inver= transacciones.inversionista_id_inver) WHERE productos_idprod=28 and fechat between '2009-09-15' and '2009-12-15' group by inversionista_id_inver order by cantidad desc";
  
  $c2 = mysqli_query($conexion, $q2) or die ('Error en la consulta' . mysqli_error($conexion));
  echo"<center><br>
  <font size=\"+3\"><b>Compras para Evento Diciembre 2009</b></font><br><br><b>Producto: </b>  Plata 1000 250ml A.P. Evento<br>
  <table border=\"1\"> <tr>
			<th>Id_ Dist</th><th>Nombre</th><th>Cantidad</th><th>Centro</th>
			</tr>";
  for($i=0;$r1 = mysqli_fetch_row($c2);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	   $a4 = $r1[4];
	   $a5 = $r1[5];
	   $a6 = $r1[6];
	 
	 
	  
	   
	   $vta_total+=$a5;
	  
echo"<tr><td>$a0</td><td>$a1 $a2 $a3</td><td>$a5</td><td>$a6</td></tr>";
	}
	echo"</table>Total: <font size=\"5\"> <b> $vta_total</b></font><br>";
	
  $q3 = "SELECT `inversionista_id_inver`, nombre, appat, apmat, productos_idprod, sum(cant) as cantidad, `usuarios_ci_idusuarios_ci` FROM `transacciones` join pedido on (pedido.transacciones_idtransacciones=transacciones.idtransacciones) join inversionista on (inversionista.id_inver= transacciones.inversionista_id_inver) WHERE productos_idprod=31 and fechat between '2009-09-15' and '2009-12-15' group by inversionista_id_inver order by cantidad desc";
  
  $c3 = mysqli_query($conexion, $q3) or die ('Error en la consulta' . mysqli_error($conexion));
  echo"<center><br><b>Producto: </b>  Plata 1000 500ml A.P. Evento<br>
  <table border=\"1\"> <tr>
			<th>Id_ Dist</th><th>Nombre</th><th>Cantidad</th><th>Centro</th>
			</tr>";
  for($i=0;$r1 = mysqli_fetch_row($c3);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	   $a4 = $r1[4];
	   $a5 = $r1[5];
	   $a6 = $r1[6];
	 
	 
	  
	   
	   $vta_total2+=$a5;
	  
echo"<tr><td>$a0</td><td>$a1 $a2 $a3</td><td>$a5</td><td>$a6</td></tr>";
	}
	echo"</table>Total: <font size=\"5\"> <b> $vta_total2</b></font><br>";
  
    $q4 = "SELECT `inversionista_id_inver`, nombre, appat, apmat, productos_idprod, sum(cant) as cantidad, `usuarios_ci_idusuarios_ci` FROM `transacciones` join pedido on (pedido.transacciones_idtransacciones=transacciones.idtransacciones) join inversionista on (inversionista.id_inver= transacciones.inversionista_id_inver) WHERE productos_idprod=32 and fechat between '2009-09-15' and '2009-12-15' group by inversionista_id_inver order by cantidad desc";
  
  $c4 = mysqli_query($conexion, $q4) or die ('Error en la consulta' . mysqli_error($conexion));
  echo"<center><br><b>Producto: </b>  Plata 1000 1 litro A.P. Evento<br>
  <table border=\"1\"> <tr>
			<th>Id_ Dist</th><th>Nombre</th><th>Cantidad</th><th>Centro</th>
			</tr>";
  for($i=0;$r1 = mysqli_fetch_row($c4);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	   $a4 = $r1[4];
	   $a5 = $r1[5];
	   $a6 = $r1[6];
	 
	 
	  
	   
	   $vta_total3+=$a5;
	  
echo"<tr><td>$a0</td><td>$a1 $a2 $a3</td><td>$a5</td><td>$a6</td></tr>";
	}
	echo"</table>Total: <font size=\"5\"> <b> $vta_total3</b></font><br>";
  
      $q5 = "SELECT `inversionista_id_inver`, nombre, appat, apmat, productos_idprod, sum(cant) as cantidad, `usuarios_ci_idusuarios_ci` FROM `transacciones` join pedido on (pedido.transacciones_idtransacciones=transacciones.idtransacciones) join inversionista on (inversionista.id_inver= transacciones.inversionista_id_inver) WHERE productos_idprod=26 and fechat between '2009-09-15' and '2009-12-15' group by inversionista_id_inver order by cantidad desc";
  
  $c5 = mysqli_query($conexion, $q5) or die ('Error en la consulta' . mysqli_error($conexion));
  echo"<center><br><b>Producto: </b>  Plata 1000 60 ml A.P. Evento<br>
  <table border=\"1\"> <tr>
			<th>Id_ Dist</th><th>Nombre</th><th>Cantidad</th><th>Centro</th>
			</tr>";
  for($i=0;$r1 = mysqli_fetch_row($c5);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	   $a4 = $r1[4];
	   $a5 = $r1[5];
	   $a6 = $r1[6];
	 
	 
	  
	   
	   $vta_total4+=$a5;
	  
echo"<tr><td>$a0</td><td>$a1 $a2 $a3</td><td>$a5</td><td>$a6</td></tr>";
	}
	echo"</table>Total: <font size=\"5\"> <b> $vta_total4</b></font><br>";
  
        $q6 = "SELECT `inversionista_id_inver`, nombre, appat, apmat, productos_idprod, sum(cant) as cantidad, `usuarios_ci_idusuarios_ci` FROM `transacciones` join pedido on (pedido.transacciones_idtransacciones=transacciones.idtransacciones) join inversionista on (inversionista.id_inver= transacciones.inversionista_id_inver) WHERE productos_idprod=44 and fechat between '2009-09-15' and '2009-12-15' group by inversionista_id_inver order by cantidad desc";
  
  $c6 = mysqli_query($conexion, $q6) or die ('Error en la consulta' . mysqli_error($conexion));
  echo"<center><br><b>Producto: </b> 2 Plata 1000 5 litros A.P. Evento<br>
  <table border=\"1\"> <tr>
			<th>Id_ Dist</th><th>Nombre</th><th>Cantidad</th><th>Centro</th>
			</tr>";
  for($i=0;$r1 = mysqli_fetch_row($c6);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	   $a4 = $r1[4];
	   $a5 = $r1[5];
	   $a6 = $r1[6];
	 
	 
	  
	   
	   $vta_total5+=$a5;
	  
echo"<tr><td>$a0</td><td>$a1 $a2 $a3</td><td>$a5</td><td>$a6</td></tr>";
	}
	echo"</table>Total: <font size=\"5\"> <b> $vta_total5</b></font><br>";
  
?>